import request from '@/utils/request'

// 航线货物关联统计接口
export function correlation(query) {
  return request({
    url: '/risk/report/securityCheck',
    method: 'get',
    params: query
  })
}

// 获取航空货物综合统计接口1
export function comprehensive(query) {
  return request({
    url: '/system/waybill/count',
    method: 'get',
    params: query
  })
}

// 获取航空货物综合统计接口2
export function comprehensiveTable(query) {
  return request({
    url: '/system/waybill/countinfo',
    method: 'get',
    params: query
  })
}

// 获取货物运单列表接口
export function waybill(query) {
  return request({
    url: '/system/waybill/page',
    method: 'get',
    params: query
  })
}

// 获取代理人信息统计接口
export function agent(query) {
  return request({
    url: '/risk/report/airlineCargo',
    method: 'get',
    params: query
  })
}

// 安检通道综合效率统计接口
export function emergency(query) {
  return request({
    url: '/risk/report/agentCredit',
    method: 'get',
    params: query
  })
}